/**/
.mark-plus {
	flex-shrink: 0;
	width: 30px;
	height: 30px;
	/*position: relative;*/
	display: inline-block;
	background: #4B1E78;
	border-radius: 100px;
	position: absolute;
	right: 0;
	bottom: 15px;
	/*top: 50%;
  transform: translateY(-50%);*/
}

.mark-plus:before {
	display: block;
	content: "";
	position: absolute;
	top:0; 
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width: 14px;
	height: 2px;
	background-color: #fff;
	transition: .2s;
	transform: rotate(90deg);
}

.mark-plus:after {
	display: block;
	content: "";
	position: absolute;
	top: 0; 
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 14px;
	height: 2px; 
	background-color: #fff;
	transition: .3s;
}

@media (max-width:560px) {
.mark-plus {
	width: 24px;
	height: 24px;
	top: 50%;
  transform: translateY(-50%);
}

.mark-plus:before {
	width: 12px;
	height: 2px;
}

.mark-plus:after {
	width: 12px;
	height: 2px; 
}	
}

.selected .mark-plus:before {
	transform: rotate(0deg);
}
.selected .mark-plus:after{
	background-color: transparent;
}


/**/
.faq-set-block{
	border-bottom: solid 1px #B8BCBE;
}

.faq-tab {
	cursor: pointer;
	display: flex;
	align-items: center;
	/*justify-content: space-between;*/
	position: relative;
}

.faq-a-area {
	display: none;
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: left;
}

/**/
.faq-work-system {
	display: flex;
	justify-content: space-between;
}

.faq-work-system .txt-area {
	width: 58%;
}

.faq-work-system .table-area {
	width: 38%;
}


@media (max-width:560px) {
.faq-work-system {
	display: block;
}

.faq-work-system .txt-area {
	width: inherit;
}

.faq-work-system .table-area {
	width: inherit;
}
	
}


.work-table {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #B8BCBE;
}

.work-table th,.work-table td {
	padding: 5px 15px;
	border: solid 1px #B8BCBE;
}

@media (max-width:560px) {
.work-table {
	border:none;
}

.work-table th,.work-table td {
	display: block;
	padding: 0px;
	border: none;
}	
	
.work-table th {
	padding-top: 1em;
	padding-bottom: 3px;
	font-weight: 600;
	border-bottom: solid 1px #B8BCBE;
	}
	
.work-table td {
	padding-top: 8px;
	line-height: 1.3;
	}
}

/**/
.faq-sub-ttl {
	font-size:1.8rem;
	font-weight:600;
}

/**/
.faq-holiday-table {
	margin-top: 1em;
	border-collapse:collapse;
}

.faq-holiday-table th,.faq-holiday-table td {
	padding: 5px 15px;
	border: solid 1px #B8BCBE;
}

.faq-holiday-table th {
	white-space: nowrap;
}

@media (max-width:560px) {
.faq-holiday-table {
	margin-bottom: 10px;
	width: 100%;
	border:none;
}

.faq-holiday-table  th,.faq-holiday-table td {
	display: block;
	padding: 0px;
	border: none;
}	
	
.faq-holiday-table  th {
	padding-top: 1em;
	padding-bottom: 3px;
	font-weight: 600;
	border-bottom: solid 1px #B8BCBE;
	}
	
.faq-holiday-table  td {
	padding-top: 8px;
	line-height: 1.3;
	}
}

/**/
.work-life-fig-list {
	margin-top: 1em;
	margin-bottom: 1em;
	display: flex;
}

.work-life-fig-list img {
	/*width: auto;
	height: 150px;*/
}

@media (max-width:560px) {
.work-life-fig-list {
	display: flex;
	gap:10px 0;
	flex-wrap: wrap;
}

.work-life-fig-list > li {
	width: 50%;
	}

}




